Debian Bug report logs - #727090
ITP: r-cran-dosefinding -- Planning and Analyzing Dose Finding experiments

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andreas Tille <tille@debian.org>

Date: Tue, 22 Oct 2013 08:45:02 UTC

Owned by: Andreas Tille <tille@debian.org>

Severity: wishlist

Fixed in version r-cran-dosefinding/0.9-9-1

Done: Andreas Tille <tille@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-med-packaging@lists.alioth.debian.org, wnpp@debian.org:
Bug#727090; Package wnpp. (Tue, 22 Oct 2013 08:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Tille <tille@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-med-packaging@lists.alioth.debian.org, wnpp@debian.org. (Tue, 22 Oct 2013 08:45:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andreas Tille <tille@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: r-cran-dosefinding -- Planning and Analyzing Dose Finding experiments
Date: Tue, 22 Oct 2013 10:41:09 +0200
Package: wnpp
Severity: wishlist
Owner: Andreas Tille <tille@debian.org>

* Package name    : r-cran-dosefinding
  Version         : 0.9-9-1
  Upstream Author : Bjoern Bornkamp, Jose Pinheiro, Frank Bretz
* URL             : http://cran.r-project.org/web/packages/DoseFinding
* License         : GPL
  Programming Lang: R
  Description     : Planning and Analyzing Dose Finding experiments
 The DoseFinding GNU R package provides functions for the design and
 analysis of dose-finding experiments (with focus on pharmaceutical Phase
 II clinical trials). It provides functions for: multiple contrast tests,
 fitting non-linear dose-response models (using Bayesian and non-Bayesian
 estimation), calculating optimal designs and an implementation of the
 MCPMod methodology.


The package is maintained in Debian Med team and available in VCS at
  svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-dosefinding/trunk/

Remark: The source contains some RData files which are all documented
inside the according manuals.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 22 Oct 2013 19:06:08 GMT) Full text and rfc822 format available.

Reply sent to Andreas Tille <tille@debian.org>:
You have taken responsibility. (Fri, 29 Nov 2013 17:03:28 GMT) Full text and rfc822 format available.

Notification sent to Andreas Tille <tille@debian.org>:
Bug acknowledged by developer. (Fri, 29 Nov 2013 17:03:28 GMT) Full text and rfc822 format available.

Message #12 received at 727090-close@bugs.debian.org (full text, mbox):

From: Andreas Tille <tille@debian.org>
To: 727090-close@bugs.debian.org
Subject: Bug#727090: fixed in r-cran-dosefinding 0.9-9-1
Date: Fri, 29 Nov 2013 17:00:09 +0000
Source: r-cran-dosefinding
Source-Version: 0.9-9-1

We believe that the bug you reported is fixed in the latest version of
r-cran-dosefinding, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 727090@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas Tille <tille@debian.org> (supplier of updated r-cran-dosefinding package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 22 Oct 2013 09:03:24 +0200
Source: r-cran-dosefinding
Binary: r-cran-dosefinding
Architecture: source amd64
Version: 0.9-9-1
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Andreas Tille <tille@debian.org>
Description: 
 r-cran-dosefinding - Planning and Analyzing Dose Finding experiments
Closes: 727090
Changes: 
 r-cran-dosefinding (0.9-9-1) unstable; urgency=low
 .
   * Initial release (closes: #727090)
Checksums-Sha1: 
 ef036fe760fe4f6e1dd04a4d6c420366542e0725 1492 r-cran-dosefinding_0.9-9-1.dsc
 2f15ee65b2c165b759532a48d9fa926dc0e958cd 118708 r-cran-dosefinding_0.9-9.orig.tar.gz
 994e6cfeb263d65737ff253d9689966f19bd9256 2648 r-cran-dosefinding_0.9-9-1.debian.tar.gz
 f156eca8b2e364c045584455fa4050be3f8f599d 247828 r-cran-dosefinding_0.9-9-1_amd64.deb
Checksums-Sha256: 
 7cef5746433314d84b1eed6f9eb9e98ced2dbfa19beaafe00f166f7c378beedf 1492 r-cran-dosefinding_0.9-9-1.dsc
 293d72d1b591be6b82c30b4d0b129679bd5cea3de40485286bceaf27aeec15eb 118708 r-cran-dosefinding_0.9-9.orig.tar.gz
 63d13066aa254f46ce1cf31c2f613b53e41b1679be6ab3f0cbbca1161fccef05 2648 r-cran-dosefinding_0.9-9-1.debian.tar.gz
 c270734e1c70f078538fecc34c72260413d418b2523edaface433bc98819a317 247828 r-cran-dosefinding_0.9-9-1_amd64.deb
Files: 
 a3faaac5e1249510cc934d8498bf84da 1492 gnu-r optional r-cran-dosefinding_0.9-9-1.dsc
 4b88c9bcad5a5161eaa6e4839151e089 118708 gnu-r optional r-cran-dosefinding_0.9-9.orig.tar.gz
 930b0ff1eae6da4148a26d2ab6290c7a 2648 gnu-r optional r-cran-dosefinding_0.9-9-1.debian.tar.gz
 e206d56676edc0fca75110f98a5eeda6 247828 gnu-r optional r-cran-dosefinding_0.9-9-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iEYEARECAAYFAlJmRBEACgkQYDBbMcCf01rLigCghWC9o7MqmOnsBK2u7MGEVnd1
VKMAoIQMB81/HO/WLmk3Dqm71N5Ob7rF
=8XB0
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:42:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:14:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.